.\"	$NetBSD: grfrh.4,v 1.6 2003/03/31 18:27:15 perry Exp $
.\"
.\" Copyright (c) 1997 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd October 20, 1997
.Dt GRFRH 4 amiga
.Os
.Sh NAME
.Nm grfrh
.Nd 8/16/24-bit color graphics driver
.Sh SYNOPSIS
.Cd "grfrh0 at zbus0"
.Cd "grf2 at grfrh0"
.Cd "ite2 at grf2"
.Sh DESCRIPTION
The
.Nm
device driver supports graphics boards with the NCR 77C32BLT chipset.
It supports the minimal ioctl's needed to run X11.
.Sh HARDWARE
The
.Nm
interface supports the following expansion cards:
.Bl -tag -width "xxxxxxxxxxxxx" -offset indent
.It Em Retina BLT Z3
A Zorro III only card. From Macro System, manufacturer 18260,
product 16.
.It Em Altais
A DraCo local bus only card. From Macro System, manufacturer 18260,
product 19.
.El
.Sh FILES
.Bl -tag -width "xxxxxxxxxx" -compact
.It Pa /dev/grf2
graphics interface special file
.It Pa /dev/ttye2
console interface special file for the internal terminal emulator
.El
.Sh SEE ALSO
.Xr console 4 ,
.Xr ite 4 ,
.Xr grfconfig 8
.Sh HISTORY
The
.Nm
interface first appeared in
.Nx 1.0 .
.Sh BUGS
.Nm
does not allow setting graphics modes with
.Xr grfconfig 8 .
